﻿.obalstranky {
	font-family: Arial, Helvetica, sans-serif;
	width: 1240px;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
	color: #666666;
	text-align: justify;
	line-height: 19px;
}
.levysloupec {
	width: 70px;
	float: left;
	margin-top: 70px;
}
.strednisloupec {
	width: 1100px;
	float: left;
	line-height: 19px;
}
.pravysloupec {
	width: 70px;
	float: left;
	margin-top: 100px;
	background-image: url('grafika_pravy_sloupec.jpg');
}
.horniradek {
	height: 70px;
}
.havicka {
	border: 2px solid #FFFFFF;
	height: 300px;
	background-color: #FFFFFF;
	box-shadow: black 2px 2px 10px;
	-webkit-box-shadow: black 2px 2px 10px;
	-moz-box-shadow: black 2px 2px 10px;
	position: relative;
	z-index: 0;
}
.zapati {
	padding: 30px;
	height: 390px;
	width: 1040px;
	float: left;
	margin-top: 45px;
	clear: none;
	background-color: #FFFFFF;
	box-shadow: black 2px 2px 10px;
	-webkit-box-shadow: black 2px 2px 10px;
	-moz-box-shadow: black 2px 2px 10px;
	position: relative;
}
.spodniradek {
	height: 70px;
	
}
.pozdibody {
	
	background-color: #F7CB00;
	width: auto;
	background-image: url('../pozadi1.png'), url('../pozadi2.png');
	background-position: bottom left, bottom right;
	background-repeat: no-repeat, no-repeat;
	background-attachment:fixed, fixed;
	}
.obsahstred {
	width: 710px;
	margin-right: 30px;
	background-color: #FFFFFF;
	float: left;
	height: auto;
	clear: none;
	margin-bottom: 30px;
	margin-left: 30px;
}
.sloupecaktualit2 {
	padding: 0px;
	width: 225px;
	float: left;
	height: auto;
	clear: none;
	text-align: left;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.texthlavicka {
	width: 320px;
	height: 160px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #008000;
	margin-bottom: 20px;
	margin-top: 20px;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#navigation li {
	float: left;
	width: 100px;
	text-align: center;
	height: 50px;
	font-weight: bold;
	background-repeat: no-repeat;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	position: relative;
	z-index: 0;
}
#navigation a:hover {
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
	background-color: #ffffff;
}
/* Styles for Navigation */
#navigation a {
	margin: 0;
	padding: 7px 10px 10px 10px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	height: 35px;
	font-size: medium;
	text-align: center;
	vertical-align: middle;
	position: relative;
	z-index: 0;
}

#navigation {
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.nadpismensi {
	font-size: large;
	color: #808080;
	margin: 30px;
	width: auto;
	height: auto;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #008000;
	line-height: 35px;
}
.blokhlavnihoobsahu {
	float: left;
	clear: none;
	height: auto;
	margin-right: 45px;
	background-color: #FFFFFF;
	box-shadow: black 2px 2px 10px;
	-webkit-box-shadow: black 2px 2px 10px;
	-moz-box-shadow: black 2px 2px 10px;
}
.blokaktualit {
	width: 285px;
	float: left;
	clear: none;
	background-color: #FFFFFF;
	box-shadow: black 2px 2px 10px;
	-webkit-box-shadow: black 2px 2px 10px;
	-moz-box-shadow: black 2px 2px 10px;
	width: 285px;
	position: relative;
}
.pocitadlo {
	width: 215px;
	height: 30px;
	margin-left: 30px;
	margin-top: 30px;
	clear: none;
	float: left;
	margin-bottom: 30px;
}
.logo {
	width: 320px;
	padding: 20px;
	background-color: #FFFFFF;
	margin-right: 30px;
	margin-left: 40px;
	clear: none;
	float: left;
}
.slideshow {
	width: 650px;
	height: 300px;
	clear: none;
	float: left;
	background-image: url('pozadi_hlavicka.jpg');
}
.obalobrazkuloga {
	border-style: none solid none none;
	border-right-width: 1px;
	border-right-color: #C0C0C0;
	padding-right: 30px;
	padding-left: 25px;
	width: 160px;
	height: 120px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.obalobrazkulogaposledni {
	padding-right: 0px;
	padding-left: 0px;
}
.fb_ikona {
	width: 35px;
	clear: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.eu1zapati {
	width: 550px;
	float: left;
	clear: none;
}
.eu2zapati {
	width: 450px;
	float: left;
	clear: none;
	margin-left: 30px;
}
.logomladezvakci {
	margin-bottom: 40px;
}
.zapatimensi {
	padding: 30px;
	height: 120px;
	width: 1040px;
	float: left;
	margin-top: 20px;
	clear: none;
	background-color: #FFFFFF;
	box-shadow: black 2px 2px 10px;
	-webkit-box-shadow: black 2px 2px 10px;
	-moz-box-shadow: black 2px 2px 10px;
	position: relative;
}
.gdpr {
	float: left;
	clear: left;
	width: 215px;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	text-align: left;
	position: relative;
}

